removed:
added:
  - libbsd0
  - libexslt0
  - libmd0
  - netcat-openbsd
  - python310-cssselect
  - python310-lxml
source-changes:
  fde-tools: "- Add fde-tools-set-stop-event-for-tpm_authorize.patch to set the\n  stop event when signing the authorized policy"
version-changes:
  fde-tools:
package fde-tools is not installed
references:
